.injuries .list .status {
    box-sizing: border-box;
    padding-left: 3px;
    width: 100%;
}

.injuries .list .status:not(:first-of-type) {
    margin-top: 2px;
}

.injuries .list .player {
    padding-left: 3px;
    width: calc(100% - 33px);
}

.injuries .list .injury {
    float: right;
    margin-right: 3px;
}
